347 packages returned for Tags:"gauge-chart"

DevExtreme Web - Chart And Visualization - JavaScript Charting and Visualization library. From next-gen websites, to those targeting mobile devices, DevExtreme ships with a fully integrated collection of high-performance data visualization widgets for all your business intelligence needs.
OxyPlot is a plotting library for .NET. This is the core library including the foundation classes and plot model. To display the plots, you also need to add a platform-specific OxyPlot package that contains a PlotView component.
OxyPlot is a plotting library for .NET. This package targets WPF applications.
OxyPlot is a plotting library for .NET. This is the portable core library that is referenced by the platform-specific OxyPlot packages.
Syncfusion Gauge for Xamarin.Forms is a data visualization component that helps display numerical values. The appearance of the gauge can be fully customized to seamlessly integrate with your applications. Note: This package needs to be installed in all Xamarin.Forms projects (PCL/.NET Standard,... More information
OxyPlot is a plotting library for .NET. This package contains .pdf export extensions for .NET 4 (based on PDFsharp).
flot by: igitur
Attractive JavaScript charts for jQuery. Please report NuGet package issues at https://github.com/blachniet/flot-nuget/issues.
Syncfusion Charts for Xamarin.Forms provides a perfect way to visualize data with a high level of user interactivity that focuses on development, productivity and simplicity of use. This package contains the following controls. Note : This package need to be installed in all Xamarin.Forms Projects... More information
Microcharts is an extremely simple charting library for a wide range of platforms (see Compatibility section below), with shared code and rendering for all of them!
Highcharts .NET is .NET Standard library which allows developers to make charts using Highcharts API. Official Highsoft's library. Examples, API and documentation are available on project home page. Please note that upgrading the wrapper to version 7.1.1 may require some changes in your application.... More information